.date_wrapper{
	text-align: center;
	width: 160px;
	/* margin-right: auto; */
    /* margin-left: auto; */
    margin-left: -100px;
	margin-top: 40px;
	float: left;
	border: 1px solid #f27218;
	border-radius: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	background-image: url(../img/counter_bg2.gif);
	background-repeat: repeat-x;
}

.countdown {
  position: relative;
  top: 50%;
  display: block;
  height: auto;
  max-width: 35em;
  margin: 0 auto;
}

.countdown h3 {
  font-size: 5.0rem;
  font-weight: 700;
  letter-spacing: 5px;
  margin: -30px;
}
.countdown .bottom_time input {
  padding: 2.0% 4.1%;
  display: inline-block;
  height: 1em;
  font-weight: 500;
  font-size: 2.5rem;
  color: black;
  width: 15.5%;
}
.countdown ul {
  padding: 0;
  margin: .5em 0;
}
.countdown ul li {
  display: inline;
  font-weight: 500;
  padding: 0 11%;
}
.countdown hr.soft {
  height: 1px;
  margin: 1.5em 0;
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(transparent), color-stop(0.5, rgba(0, 0, 0, 0.4)), to(transparent));
  background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.4), transparent);
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
  border: 0;
}
